/***************************************************************************
* $Id$
**
* Copyright (C) 1992-2000 Trolltech AS.  All rights reserved.
**
* This file is part of an example program for Qt.  This example
* program may be used, distributed and modified without limitation.
**
****************************************************************************/

import org.trinitydesktop.qt.*;

public class Main {

public static void main(String[] args)
{
    TQApplication a = new TQApplication( args );

    MyRichText richtext = new MyRichText();
    richtext.resize( 450, 350 );
    richtext.setCaption( "Qt Example - Richtext" );
    a.setMainWidget( richtext );
    richtext.show();

    a.exec();
    return;
}

	static {
		qtjava.initialize();
	}
}
